SliceFacade.cpp File Reference
`#include "stdinc.h"`
`#include "SliceFacade.h"`
`#include "BigTermConsumer.h"`
`#include "CoefBigTermConsumer.h"`
`#include "TermTranslator.h"`
`#include "BigIdeal.h"`
`#include "Ideal.h"`
`#include "Term.h"`
`#include "MsmStrategy.h"`
`#include "TranslatingTermConsumer.h"`
`#include "TranslatingCoefTermConsumer.h"`
`#include "DebugStrategy.h"`
`#include "DecomRecorder.h"`
`#include "TermGrader.h"`
`#include "OptimizeStrategy.h"`
`#include "CanonicalCoefTermConsumer.h"`
`#include "HilbertStrategy.h"`
`#include "IOHandler.h"`
`#include "BigPolynomial.h"`
`#include "TotalDegreeCoefTermConsumer.h"`
`#include "CoefBigTermRecorder.h"`
`#include "CanonicalTermConsumer.h"`
`#include "VarSorter.h"`
`#include "StatisticsStrategy.h"`
`#include "IrreducibleIdealSplitter.h"`
`#include "SizeMaxIndepSetAlg.h"`
`#include "SliceParams.h"`
`#include "error.h"`
`#include "display.h"`
`#include <iterator>`

Go to the source code of this file.